Subject: RFC1593 - SNA APPN Node MIB

From: [email-masked]
Date: Fri, 25 Mar 94 09:25:43 EST

To AIW participants:

I want to make it clear that a previous message you received
regarding RFC1593- APPN MIB was originated from AIW SNASNMP group.
If you are not involved/interested in this area, ignore the message.
I am sorry if some of you got puzzled by that!

- - - -  For those who are interested - - - - -
I also want to make sure that anyone interested in the SNA SNMP MIB
does subscribe to
     [email-masked] mailing list.

I have made a poll regarding your intended support for RFC1593
and got responses from some of you already.  If you haven't done so,
please send your response directly to

     [email-masked]
or   [email-masked]

The polling result as well as future discussion will be
directed to aiw-snasnmp mailing list only.

IBM Networking Systems Architecture
Robin Cheng, [email-masked]
Mike Allen,  [email-masked]